Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Flash Player < 9.0.115.0 / 7.0.73.0 APSB07-20 Multiple Vulnerabilities

High

Synopsis

The remote Windows host contains a browser plugin that is affected by multiple issues.

Description

According to its version number, the instance of Flash Player on the remote Windows host is affected by multiple issues, including several that could allow for arbitrary code execution by means of a malicious SWF file.

Solution

Upgrade to version 9.0.115.0, 7.0.73.0 or higher.